name: metplus_analysis_tutorial_env
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.8
  - imutils=0.5.4
  - pint=0.19.2
  - scipy=1.8.1
  - imageio=2.19.3
  - python-kaleido=0.2.1
  - pandas=1.5.1
  - pyyaml=6.0
  - xarray=2022.3.0
  - netcdf4=1.6.2
  - matplotlib=3.5.2
  - pytest=7.2.1
  - numpy=1.24.2
  - scikit-image=0.19.3
  - plotly=5.9.0
  - metpy=1.3.1
  - scikit-learn=1.2.0
  - eofs=1.4.0
  - lxml=4.9.1
  - python-dateutil=2.8.2
